
// approveRecordSchema.ts
import { z } from "zod";

import { t } from "i18next";

export const ApproveRecordSchema = z.object({
  teeter: z.string().min(1, t('ApprovalPage.Please select or upload a teeter'),),
  signature: z.string().min(1, t('ApprovalPage.Please select or upload a signature'),),
 
});

export type ApproveRecordFormValues = z.infer<typeof ApproveRecordSchema>;